import request from '@/utils/request'

// 在职成员客户群列表
export function listOnJob(params){
  return request({
    url: '/qw/groupChatTransfer/listOnJob',
    method: 'get',
    params
  })
}

// 继承在职客户群
export function transferOnJob(data) {
  return request({
    url: '/qw/groupChatTransfer/transferOnJob',
    method: 'post',
    data
  })
}

// 离职成员客户群列表
export function list(params){
  return request({
    url: '/qw/groupChatTransfer/list',
    method: 'get',
    params
  })
}

// 继承离职客户群
export function transfer(data) {
  return request({
    url: '/qw/groupChatTransfer/transfer',
    method: 'post',
    data
  })
}
